summaryrefslogtreecommitdiff
path: root/net-im
Commit message (Collapse)AuthorAgeFilesLines
* metadata.xml: Add maintainer-needed comment to packages without maintainer.Ulrich Müller2016-02-2820-0/+20
| | | | Bug: 575810
* net-im/ejabberd: Make ejabberd init script depend on epmdAmadeusz Żołnowski2016-02-213-2/+2
| | | | | | | | | | | ejabberd starts epmd if it's not already running, but it's not reflected in epmd init script state. Make ejabberd init script depend on epmd explicitly. Gentoo-Bug: 566824 Package-Manager: portage-2.2.27 RepoMan-Options: --force
* net-im/ejabberd: Bump versionAmadeusz Żołnowski2016-02-154-1/+430
| | | | | | | | | | Commit on behalf of Vadim Efimov <evadim@evadim.ru>. Clean up a bit the ebuild attached to the bug report. Rebase ejabberdctl patch from previous version over the new version. Gentoo-Bug: 549724 Package-Manager: portage-2.2.27
* net-im/mcabber: remove unnecessary comment lines, fix KEYWORDS. ↵Wolfram Schlich2016-02-061-3/+1
| | | | | | mcabber-9999.ebuild was based upon the pull-request from Andrey Utkin :) Package-Manager: portage-2.2.27
* net-im/mcabber: add live ebuild wrt https://github.com/gentoo/gentoo/pull/361Wolfram Schlich2016-02-061-0/+120
| | | | Package-Manager: portage-2.2.27
* net-im/openfire: bump up to 4.0.1Sergei Trofimovich2016-02-062-0/+109
| | | | Package-Manager: portage-2.2.27
* net-im/skype: Add old revision bug #546746.Amy Winston2016-02-021-0/+121
| | | | Package-Manager: portage-2.2.26
* net-im/skype: qtwebkit[-exceptions] bug #546746Amy Winston2016-02-011-1/+1
| | | | Package-Manager: portage-2.2.24
* net-im/prosody: Add v0.9.10 for sec bug 573158Tobias Klausmann2016-01-282-7/+8
| | | | | | Also remove one old version. Package-Manager: portage-2.2.27
* net-im/pidgin: Add support for PIE (bug #571096)Sebastian Pipping2016-01-281-0/+251
| | | | Package-Manager: portage-2.2.27
* net-im/mcabber: version bump; sys-libs/ncurses dependency fixWolfram Schlich2016-01-272-0/+120
| | | | Package-Manager: portage-2.2.27
* net-im/ysm: add -std=gnu89 to CFLAGS to restore pre-GCC5 semanticsDavid Seifert2016-01-251-0/+26
| | | | | | | Gentoo-Bug: 570408 * EAPI=6 Package-Manager: portage-2.2.27
* Set appropriate maintainer types in metadata.xml (GLEP 67)Michał Górny2016-01-2445-58/+58
|
* Remove explicit uses of disbanded herd e-mails from metadata.xmlMichał Górny2016-01-241-3/+0
|
* Replace all herds with appropriate projects (GLEP 67)Michał Górny2016-01-2451-56/+112
| | | | | Replace all uses of herd with appropriate project maintainers, or no maintainers in case of herds requested to be disbanded.
* Remove explicit notion of maintainer-needed, for GLEP 67Michał Górny2016-01-245-15/+0
| | | | | | GLEP 67 removes the explicit notion of maintainer-needed@g.o being used for packages lacking maintainers, in favor of assuming maintainer-needed whenever the package has no maintainers.
* Unify quoting in metadata.xml files for machine processingMichał Górny2016-01-2413-42/+40
| | | | | | | Force unified quoting in all metadata.xml files since lxml does not preserve original use of single and double quotes. Ensuring unified quoting before the process allows distinguishing the GLEP 67-related metadata.xml changes from unrelated quoting changes.
* net-im/ejabberd: Take overAmadeusz Żołnowski2016-01-241-0/+8
| | | | Package-Manager: portage-2.2.27
* net-im/gajim: Drop version vulnerable to CVE-2015-8688Justin Lecher2016-01-203-144/+0
| | | | | | | Gentoo-Bug: https://bugs.gentoo.org/show_bug.cgi?id=569936 Package-Manager: portage-2.2.27 Signed-off-by: Justin Lecher <jlec@gentoo.org>
* net-im/gajim: 0.16.5 stable on x86 as per bug 569936Andreas Schuerch2016-01-181-1/+1
| | | | Package-Manager: portage-2.2.26
* net-im/bitlbee: add live ebuildTim Harder2016-01-171-0/+176
|
* net-im/bitlbee: update manifest for changed upstream tarballTim Harder2016-01-171-1/+1
|
* net-im/bitlbee: version bump to 3.4.1Tim Harder2016-01-172-0/+179
|
* net-im/gajim: ppc stable wrt bug #569936Agostino Sarubbo2016-01-171-1/+1
| | | | | | Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="ppc" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-im/prosody: arm stable, bug #571312Markus Meier2016-01-171-1/+1
| | | | | Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="arm"
* net-im/pork: add -std=gnu89 to CFLAGS to restore pre-GCC5 semanticsDavid Seifert2016-01-162-0/+144
| | | | | | | Gentoo-Bug: 570598 In addition, modernize to EAPI=6 and fix implicit declarations. Package-Manager: portage-2.2.26
* net-im/skype: unused emul_lib line removedAmy Winston2016-01-151-3/+1
| | | | Package-Manager: portage-2.2.24
* net-im/prosody: 0.9.9 stable on x86, see bug 571312Andreas Schuerch2016-01-151-1/+1
| | | | Package-Manager: portage-2.2.26
* net-im/openfire: bump up to 4.0.0, masked for testingSergei Trofimovich2016-01-142-0/+109
| | | | Package-Manager: portage-2.2.26
* net-im/prosody: add amd64 keywordTobias Klausmann2016-01-131-1/+1
| | | | | | Gentoo-Bug: 571764 Package-Manager: portage-2.2.26
* net-im/prosody: Add v0.9.9, including security fixes for ↵Tobias Klausmann2016-01-092-0/+85
| | | | | | | | CVE-2016-1231,CVE-2016-1232 Gentoo-Bug: 571312 Package-Manager: portage-2.2.26
* Merge branch 'master' of git+ssh://git.gentoo.org/repo/gentooAmadeusz Żołnowski2016-01-081-1/+1
|\
| * net-im/gajim: arm stable, bug #569936Markus Meier2016-01-071-1/+1
| | | | | | | | | | Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="arm"
* | net-im/gajim: Take itAmadeusz Żołnowski2016-01-081-1/+1
|/ | | | Package-Manager: portage-2.2.26
* net-im/kadu: amd64 stable wrt bug #570202Agostino Sarubbo2016-01-051-1/+1
| | | | | | Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-im/pidgin: Fixed gstreamer support for real this time (bug #570776).Lars Wendler2016-01-041-1/+2
| | | | | Package-Manager: portage-2.2.26 Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>
* net-im/gajim: Stable for PPC64 (bug #569936).Jeroen Roovers2016-01-041-1/+1
| | | | | Package-Manager: portage-2.2.26 RepoMan-Options: --ignore-arches
* net-im/pidgin: Fixed dependency on gstreamer to use 1.0 slot (bug #570776).Lars Wendler2016-01-031-7/+8
| | | | | Package-Manager: portage-2.2.26 Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>
* net-im/pidgin: Fixed dependency on net-libs/farstream (bug #570704).Lars Wendler2016-01-031-1/+1
| | | | | Package-Manager: portage-2.2.26 Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>
* net-im/pidgin: Removed old.Lars Wendler2016-01-032-245/+0
| | | | | Package-Manager: portage-2.2.26 Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>
* net-im/pidgin: Bump to version 2.10.12Lars Wendler2016-01-032-0/+249
| | | | | Package-Manager: portage-2.2.26 Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>
* kde-base: pkgmove KDE PIM to kde-apps/Andreas Sturmlechner2015-12-302-2/+2
|
* net-im/gajim: Update desktop file fixJustin Lecher2015-12-282-1/+30
| | | | | | | Gentoo-Bug: https://bugs.gentoo.org/show_bug.cgi?id=569994 Package-Manager: portage-2.2.26 Signed-off-by: Justin Lecher <jlec@gentoo.org>
* net-im/gajim: amd64 stable wrt bug #569936Agostino Sarubbo2015-12-281-1/+1
| | | | | | Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-im/gajim: Version Bump, fixes CVE-2015-8688Justin Lecher2015-12-282-0/+128
| | | | | | | Gentoo-Bug: https://bugs.gentoo.org/show_bug.cgi?id=569936 Package-Manager: portage-2.2.26 Signed-off-by: Justin Lecher <jlec@gentoo.org>
* net-im/simpserver-bin: Remove oldManuel Rüger2015-12-271-38/+0
| | | | Package-Manager: portage-2.2.26
* net-im/simpserver-bin: EAPI bumpManuel Rüger2015-12-271-0/+40
| | | | Package-Manager: portage-2.2.26
* net-im/qwit: EAPI bumpManuel Rüger2015-12-271-0/+30
| | | | Package-Manager: portage-2.2.26
* net-im/ayttm: Remove oldManuel Rüger2015-12-271-67/+0
| | | | Package-Manager: portage-2.2.26
* net-im/ayttm: EAPI bumpManuel Rüger2015-12-271-0/+67
| | | | Package-Manager: portage-2.2.26